/* CSS Document */
html { 	width:100%; height:100%; font-family:Arial, Helvetica, sans-serif; font-size:12px; }


.linje {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
 
.linjesvart {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #000000;
	border-left-color: #CCCCCC;
}
 
.botlinje {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
 
.ramlayvit {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
 
.ram {
	border: 1px solid #999999;
}

.ramcorner {
border-radius: 5px;
	border: 1px solid #666666;
}

.corner {
border-radius: 5px;
	border: 1px solid #FFFFFF;
}
.ramsvart {
	border: 1px solid #000000;
}
.regfalt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
}

.falt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-color: #FFFFFF;
	border: 1px solid #666666;
	padding:10px;
	width:100%;
}

.rambig {
	border: 2px solid #000000;
}
 
.formtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(img/formbg.png);
	background-repeat:repeat-x;
	border: 1px solid #333333;
}
 
.hogerlinje {

	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #999999;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.svart {
	color: #000000;
	text-decoration: none;
}
.bla {
	color: #0000ff;
	text-decoration: none;
}
.grey {
	color: #666666;
	text-decoration: none;
}
.vit {
	color: #FFFFFF;
	text-decoration: none;
}
.red {
	color: #FF0000;
	text-decoration: none;
}

.menuON {
 border-radius: 2px;
	color: #000000;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #FFFFFF;
	border-left-color: #000000;
	background-image: url(img/menuONbg.jpg);
}

.menuOFF {
	color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}

.BmenuON {
 border-radius: 2px;
	color: #000000;
	background-color: #FFCC33;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #FFFFFF;
	border-left-color: #999999;
	background-image: url(img/menuONbg.jpg);
}
.BmenuOFF {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	background-color: #f0f0f0;
	color: #666666;
	text-decoration: none;
}

.Blinje {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}

.knappbla {
	border-radius: 2px;
	height:30px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color:#006699;
	font-weight: bolder;
	cursor:hand;
	cursor:pointer;
	border: 1px solid #006699;
}

.knappred {
 
 border-radius: 2px;
height:30px;

	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #FF0000;
	border: 1px solid #FF0000;
	font-weight: bolder;
cursor:hand;
cursor:pointer;
}

.knappgreen {
 
 border-radius: 2px;
height:30px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #669900;
 border: 1px solid #669900;
	font-weight: bolder;
cursor:hand;
cursor:pointer;
}

.knappgrey {
 
 border-radius: 2px;
height:30px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	background-color: #e1e1e1;
  border: 1px solid #e1e1e1;
	font-weight: bolder;
cursor:hand;
cursor:pointer;
}


.knapp {
 
 border-radius: 2px;
	cursor: hand;
	height:30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
   	border: 1px solid #e1e1e1;
	text-decoration: none;
cursor:hand;
cursor:pointer;
}

